a:active {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:hover {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:link {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:visited {  color: #000099; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}table {  font-family: Arial, Helvetica, sans-serif}

/*
     FILE ARCHIVED ON 06:41:27 Jan 31, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:58:29 Aug 15, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 55.763 (4)
  exclusion.robots.policy: 0.143
  captures_list: 112.086
  RedisCDXSource: 1.542
  exclusion.robots: 0.153
  CDXLines.iter: 14.141 (3)
  load_resource: 32.677
  esindex: 0.007
  PetaboxLoader3.resolve: 44.714 (2)
  LoadShardBlock: 93.486 (3)
*/